Subject: RE: (usr-tc) TCH Reboot will cause T1 service outage

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 24 Nov 1999 05:27:07 +0000

I have seen this with our telco but only after the carrier has been down for
a number of minutes.  You might want to inquire whether they can change this
setting on their end to increase the time period before the switch turns
down the trunks.

> -----Original Message-----
> From:	mft [SMTP:[email-masked]]
> Sent:	Tuesday, November 23, 1999 9:22 AM
> To:	[email-masked]
> Subject:	(usr-tc) TCH Reboot will cause T1 service outage
> 
> Hi All,
> 
> I have a problem w/ our T1-PRI carrier and I don't know how to
> tell them to let them realize that they can help.
> 
> Every time we "reboot" the TCH box,  the phone line become
> not in service. "Busy" tone will appear , after the reboot,  when
> user dial into it.
> 
> This was not the case in the past.  But recently the reboot will
> cause this problem.  And the only way to resove it is
> to call the carrier's NPC and give they the circuit/trunk group number
> and ask them to restore the service, because it is "blocked" in their
> term.
> 
> Does, any one know this is our TCH problem or is it the carrier's
> circuit setup issue ?
> 
> Thank in adv.
> 
> Meng Tsai
> [email-masked]
> ----- Original Message -----
> From: Jeff Mcadams <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, November 23, 1999 7:39 AM
> Subject: Re: (usr-tc) NIC and NAC install
> 
> 
> > Thus spake Sheldon Koehler
> > >I have a simple question, when installing a card set in a hot chassis,
> do
> > >you install the MIC or NAC first?
> >
> > NIC first, always.  :)
> > --
> > Jeff McAdams                            Email: [email-masked]
> > Head Network Administrator              Voice: (502) 966-3848
> > IgLou Internet Services                        (800) 436-4456
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.